/*
 * @Author: Kane
 * @Date: 2023-04-05 22:40:20
 * @LastEditors: Kane
 * @FilePath: /desktop_archievement_backend/src/main/java/com/cpic/xim/web/controllers/account/TeleSalerQueryResult.java
 * @Description:
 *
 * Copyright (c) ${2022} by Kane, All Rights Reserved.
 */
package com.cpic.xim.web.controllers.account;

import com.cpic.xim.web.controllers.QueryResult;
import com.fasterxml.jackson.annotation.JsonProperty;

public class TeleSalerQueryResult extends QueryResult
{

    public TeleSalerQueryResult()
    {
        super();
    }

    public TeleSalerQueryResult( boolean success, String message, String teleSalerCode,
            String teleSalerName, String teamCode, String teamName, String departmentCode,
            String departmentName)
    {
        super( success, message );
    }

    private String teleSalerCode;
    private String teleSalerName;
    private String teamCode;
    private String teamName;
    private String departmentCode;
    private String departmentName;
}
